RubyGems Navigation menu

cypress-rails 0.5.0

Helps you write Cypress tests of your Rails app

Versions:

  1. 0.5.0 - March 31, 2021 (19 KB)
  2. 0.4.2 - December 17, 2020 (19 KB)
  3. 0.4.1 - October 13, 2020 (19 KB)
  4. 0.4.0 - September 02, 2020 (19 KB)
  5. 0.3.0 - May 15, 2020 (18.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • puma >= 3.8.0
  • railties >= 5.2.0
  • Development Dependencies (4):

  • bundler >= 0
  • minitest ~> 5.0
  • rake ~> 13.0
  • standard >= 0.2.0
  • Owners:

    Pushed by:

    Authors:

    • Justin Searls

    SHA 256 checksum:

    9d6deb381a90a751ac37d40acddbeae27b00c98cdb8121744699888b27e04378

    Total downloads 53,915

    For this version 5,919

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: